<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="{{ if .IsNode }}{{ with .Site.Params.description }}{{ . }}{{ end }}{{ else }}{{ with .Description }}{{ . }}{{ end }}{{ end }}">
  {{.Hugo.Generator}}

  <title>{{ if .IsHome }}{{ .Title }}{{ else }}{{ .Title }} &middot; {{ .Site.Title }}{{ end }}</title>

  <!-- CSS -->

  <link rel="stylesheet" href="/css/blackburn.css">

  <!-- Icons -->

  <!-- Fonts -->

  <!-- MathJax -->

 <!-- RSS -->
  {{ if .RSSLink }}
  <link rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" href="{{ .RSSLink }}" />
  {{ end }}

  {{ with .Site.Params.highlightjs }}
  {{ range $.Site.Params.highlightjs_extra_languages }}
  {{ end }}
  <script>hljs.initHighlightingOnLoad();</script>
  {{ end }}

  {{ partial "favicon.html" . }}

  {{ range .Site.Params.custom_css }}
    {{ if findRE "https?://" . }}
        <link rel="stylesheet" href="{{ . }}">
    {{ else }}
        <link rel="stylesheet" href="{{ $.Site.BaseURL }}{{ . }}">
    {{ end }}
  {{ end }}
  {{ range .Site.Params.custom_js }}
    {{ if findRE "https?://" . }}
        <script src="{{ . }}"></script>
    {{ else }}
        <script src="{{ $.Site.BaseURL }}{{ . }}"></script>
    {{ end }}
  {{ end }}

</head>
